Loading...
Searching...
No Matches
{un,or}mrz: multiply by Z from tzrzf
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » RZ
Collaboration diagram for {un,or}mrz: multiply by Z from tzrzf:

## Functions

subroutine | cunmrz (side, trans, m, n, k, l, a, lda, tau, c, ldc, work, lwork, info)
| CUNMRZ
subroutine | dormrz (side, trans, m, n, k, l, a, lda, tau, c, ldc, work, lwork, info)
| DORMRZ
subroutine | sormrz (side, trans, m, n, k, l, a, lda, tau, c, ldc, work, lwork, info)
| SORMRZ
subroutine | zunmrz (side, trans, m, n, k, l, a, lda, tau, c, ldc, work, lwork, info)
| ZUNMRZ

## Detailed Description